From b4280cc564d0c54fb69d6ae46fd111ab695bf052 Mon Sep 17 00:00:00 2001
From: Alexey Min <alexey.min@gmail.com>
Date: Sun, 24 Jan 2021 08:16:20 +0300
Subject: [PATCH 38/59] AlpineApkBackend: rename root category name

---
 libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp b/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
index e441c4b36..8ddcc8e9f 100644
--- a/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
+++ b/libdiscover/backends/AlpineApkBackend/AlpineApkBackend.cpp
@@ -231,7 +231,7 @@ QVector<Category *> AlpineApkBackend::category() const
     // Display a single root category
     // we could add more, but Alpine apk does not have this concept
     static Category *s_rootCat = new Category(
-            i18nc("Root category name", "Alpine packages"),
+            i18nc("Root category name", "Alpine Linux packages"),
             QStringLiteral("package-x-generic"), // icon
             { s_apkFlt },      // orFilters - include packages that match filter
             { displayName() }, // pluginName
-- 
GitLab


